
Foreman - Bug #1754

Foreman with postgre doesn'

07/16/2012 10:55 AM - Jaroslav Henner

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Bug #1755: Foreman with postgre doesn't allow wide ... Resolved 07/16/2012

History

#1 - 07/16/2012 11:02 AM - Jaroslav Henner

This is a dup of Bug #1755. I managed to press enter key accidentally.

#2 - 08/02/2012 04:43 AM - Hannes Schaller

- Status changed from New to Closed

- % Done changed from 0 to 100

I guess it can be closed then :)
